// Mozilla User Preferences

// DO NOT EDIT THIS FILE.
//
// If you make changes to this file while the application is running,
// the changes will be overwritten when the application exits.
//
// To change a preference value, you can either:
// - modify it via the UI (e.g. via about:config in the browser); or
// - set it within a user.js file in your profile.

user_pref("app.update.lastUpdateTime.addon-background-update-timer", 1631314995);
user_pref("app.update.lastUpdateTime.search-engine-update-timer", 1631314755);
user_pref("app.update.lastUpdateTime.services-settings-poll-changes", 1631314875);
user_pref("app.update.lastUpdateTime.telemetry_modules_ping", 1631314784);
user_pref("app.update.lastUpdateTime.xpi-signature-verification", 0);
user_pref("browser.cache.disk.amount_written", 5965);
user_pref("browser.cache.disk.capacity", 634880);
user_pref("browser.cache.disk.filesystem_reported", 1);
user_pref("calendar.list.sortOrder", "c7d470d4-5663-4bc2-a1bc-99aba9da20f9");
user_pref("calendar.registry.c7d470d4-5663-4bc2-a1bc-99aba9da20f9.calendar-main-in-composite", true);
user_pref("calendar.registry.c7d470d4-5663-4bc2-a1bc-99aba9da20f9.disabled", true);
user_pref("calendar.registry.c7d470d4-5663-4bc2-a1bc-99aba9da20f9.name", "Mon agenda");
user_pref("calendar.registry.c7d470d4-5663-4bc2-a1bc-99aba9da20f9.type", "storage");
user_pref("calendar.registry.c7d470d4-5663-4bc2-a1bc-99aba9da20f9.uri", "moz-storage-calendar://");
user_pref("calendar.timezone.local", "Europe/Paris");
user_pref("calendar.ui.version", 3);
user_pref("datareporting.healthreport.uploadEnabled", false);
user_pref("datareporting.policy.dataSubmissionPolicyAcceptedVersion", 1);
user_pref("datareporting.policy.dataSubmissionPolicyNotifiedTime", "1631314763172");
user_pref("extensions.activeThemeID", "default-theme@mozilla.org");
user_pref("extensions.blocklist.pingCountVersion", 0);
user_pref("extensions.databaseSchema", 32);
user_pref("extensions.getAddons.cache.lastUpdate", 1631314996);
user_pref("extensions.getAddons.databaseSchema", 6);
user_pref("extensions.incognito.migrated", true);
user_pref("extensions.lastAppBuildId", "20210802223056");
user_pref("extensions.lastAppVersion", "78.13.0");
user_pref("extensions.lastPlatformVersion", "78.13.0");
user_pref("extensions.pendingOperations", false);
user_pref("extensions.systemAddonSet", "{\"schema\":1,\"addons\":{}}");
user_pref("extensions.webextensions.uuids", "{\"default-theme@mozilla.org\":\"df543f1c-8d12-4d84-a59a-a971802dba2c\",\"google@search.mozilla.org\":\"23392520-e952-451b-8ec5-12b6c5b1f35c\",\"bing@search.mozilla.org\":\"6960c657-3238-46fb-99ea-6f9b505270ae\",\"amazon@search.mozilla.org\":\"814f9c86-bce3-43ac-b8a1-615e47f67271\",\"ddg@search.mozilla.org\":\"e3c7e944-1645-44a8-9a02-95d2bc148acd\",\"qwant@search.mozilla.org\":\"bd19486a-b781-4aca-9716-6c515fe31511\",\"wikipedia@search.mozilla.org\":\"63fb54a0-b55e-47ef-9449-b99565f387ab\"}");
user_pref("mail.ab_remote_content.migrated", 1);
user_pref("mail.append_preconfig_smtpservers.version", 2);
user_pref("mail.default_charsets.migrated", 1);
user_pref("mail.folder.views.version", 1);
user_pref("mail.openMessageBehavior.version", 1);
user_pref("mail.rights.version", 1);
user_pref("mail.spam.version", 1);
user_pref("mail.ui-rdf.version", 23);
user_pref("mailnews.default_view_flags", 0);
user_pref("mailnews.database.global.datastore.id", "8a81da56-b5ee-488b-864f-c9dbd8f627d");
user_pref("mailnews.filters.migration78", true);
user_pref("mailnews.headers.extraAddonHeaders", "autocrypt openpgp");
user_pref("mailnews.quotingPrefs.version", 1);
user_pref("mailnews.start_page.enabled", false);
user_pref("mailnews.start_page_override.mstone", "78.13.0");
user_pref("mailnews.tags.$label1.color", "#FF0000");
user_pref("mailnews.tags.$label1.tag", "Important");
user_pref("mailnews.tags.$label2.color", "#FF9900");
user_pref("mailnews.tags.$label2.tag", "Travail");
user_pref("mailnews.tags.$label3.color", "#009900");
user_pref("mailnews.tags.$label3.tag", "Personnel");
user_pref("mailnews.tags.$label4.color", "#3333FF");
user_pref("mailnews.tags.$label4.tag", "À faire");
user_pref("mailnews.tags.$label5.color", "#993399");
user_pref("mailnews.tags.$label5.tag", "En attente");
user_pref("mailnews.tags.version", 2);
user_pref("places.history.expiration.transient_current_max_pages", 112348);
user_pref("security.remote_settings.crlite_filters.checked", 1631315392);
user_pref("security.remote_settings.intermediates.checked", 1631315392);
user_pref("security.sandbox.plugin.tempDirSuffix", "e382908a-6d60-4a55-9eaa-e64189182c67");
user_pref("services.blocklist.addons.checked", 1631315392);
user_pref("services.blocklist.pinning.checked", 1631315392);
user_pref("services.settings.clock_skew_seconds", -517);
user_pref("services.settings.last_etag", "\"1631304112927\"");
user_pref("services.settings.last_update_seconds", 1631315392);
user_pref("services.settings.main.anti-tracking-url-decoration.last_check", 1631315392);
user_pref("services.settings.main.hijack-blocklists.last_check", 1631315392);
user_pref("services.settings.main.language-dictionaries.last_check", 1631315392);
user_pref("services.settings.main.search-config.last_check", 1631315392);
user_pref("services.settings.main.search-default-override-allowlist.last_check", 1631315392);
user_pref("services.settings.main.sites-classification.last_check", 1631315392);
user_pref("services.settings.main.url-classifier-skip-urls.last_check", 1631315392);
user_pref("services.settings.security.onecrl.checked", 1631315392);
user_pref("signon.importedFromSqlite", true);
user_pref("spellchecker.dictionary", "fr-FR");
user_pref("toolkit.telemetry.cachedClientID", "c0ffeec0-ffee-c0ff-eec0-ffeec0ffeec0");
user_pref("toolkit.telemetry.previousBuildID", "20210802223056");
user_pref("ui.key.menuAccessKeyFocuses", false);
user_pref("widget.gtk.overlay-scrollbars.enabled", false);
